curl "https://smart-senders.smartlead.ai/api/v1/smart-senders/order-details?api_key=YOUR_API_KEY&order_id=ORD_12345"
{
"ok": true,
"data": {
"order_id": "ORD_12345",
"status": "completed",
"domain": "sales-outreach.com",
"email_accounts": [
{
"email": "john.smith@sales-outreach.com",
"password": "encrypted_password_hash"
},
{
"email": "alice.johnson@sales-outreach.com",
"password": "encrypted_password_hash"
}
],
"created_at": "2026-02-10T14:22:00Z",
"expires_at": "2026-03-10T14:22:00Z"
}
}
Retrieve the status and details of a specific order placed through Smart Senders
curl "https://smart-senders.smartlead.ai/api/v1/smart-senders/order-details?api_key=YOUR_API_KEY&order_id=ORD_12345"
{
"ok": true,
"data": {
"order_id": "ORD_12345",
"status": "completed",
"domain": "sales-outreach.com",
"email_accounts": [
{
"email": "john.smith@sales-outreach.com",
"password": "encrypted_password_hash"
},
{
"email": "alice.johnson@sales-outreach.com",
"password": "encrypted_password_hash"
}
],
"created_at": "2026-02-10T14:22:00Z",
"expires_at": "2026-03-10T14:22:00Z"
}
}
curl "https://smart-senders.smartlead.ai/api/v1/smart-senders/order-details?api_key=YOUR_API_KEY&order_id=ORD_12345"
{
"ok": true,
"data": {
"order_id": "ORD_12345",
"status": "completed",
"domain": "sales-outreach.com",
"email_accounts": [
{
"email": "john.smith@sales-outreach.com",
"password": "encrypted_password_hash"
},
{
"email": "alice.johnson@sales-outreach.com",
"password": "encrypted_password_hash"
}
],
"created_at": "2026-02-10T14:22:00Z",
"expires_at": "2026-03-10T14:22:00Z"
}
}